<?xml version="1.0"?>
   <substratum>
        <wallpaper id="00">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/00.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/00p.jpg</preview>
        </wallpaper>
        <wallpaper id="01">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/001.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/001p.jpg</preview>
        </wallpaper>
        <wallpaper id="02">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/002.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/002p.jpg</preview>
        </wallpaper>
        <wallpaper id="03">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/03.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/003p.jpg</preview>
        </wallpaper>
        <wallpaper id="04">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/04.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/04p.jpg</preview>
        </wallpaper>
        <wallpaper id="05">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/05.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/05p.jpg</preview>
        </wallpaper>
        <wallpaper id="06">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/06.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/06p.jpg</preview>
        </wallpaper>
        <wallpaper id="07">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/07.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/07p.jpg</preview>
        </wallpaper>
        <wallpaper id="08">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/08.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/08p.jpg</preview>
        </wallpaper>
        <wallpaper id="09">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/10.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/09p.jpg</preview>
        </wallpaper>
        <wallpaper id="10">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/11.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/10p.jpg</preview>
        </wallpaper>
        <wallpaper id="11">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/13.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/11p.jpg</preview>
        </wallpaper>
        <wallpaper id="12">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/14.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/12p.jpg</preview>
        </wallpaper>
        <wallpaper id="13">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/15.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/13p.jpg</preview>
        </wallpaper>
        <wallpaper id="14">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/16.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/14p.jpg</preview>
        </wallpaper>
        <wallpaper id="15">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/17.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/15p.jpg</preview>
        </wallpaper>
        <wallpaper id="16">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/18.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/16p.jpg</preview>
        </wallpaper>
        <wallpaper id="17">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/19.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/17p.jpg</preview>
        </wallpaper>
        <wallpaper id="18">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/20.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/18p.jpg</preview>
        </wallpaper>
        <wallpaper id="19">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/21.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/19p.jpg</preview>
        </wallpaper>
        <wallpaper id="20">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/22.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/20p.jpg</preview>
        </wallpaper>
        <wallpaper id="21">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/23.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/21p.jpg</preview>
        </wallpaper>
        <wallpaper id="22">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/24.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/22p.jpg</preview>
        </wallpaper>
        <wallpaper id="23">
            <link>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/25.jpg</link>
            <preview>https://gitlab.com/itss.aalex/Subs_Walls/raw/master/Kalypso/23p.jpg</preview>
        </wallpaper>
</substratum>